Index: papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux
===================================================================
--- papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 639)
+++ papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 648)
@@ -11,4 +11,5 @@
 \citation{DCD_Romonet}
 \citation{GSSIM}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.4}Summary}{5}}
 \@writefile{toc}{\contentsline {section}{\numberline {3}DCWoRMS}{5}}
 \citation{GWF}
@@ -19,5 +20,5 @@
 \newlabel{fig:arch}{{1}{6}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {3.1}Architecture}{6}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.2}Workload modeling}{6}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.2}Workload modeling}{7}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {3.3}Resource modeling}{7}}
 \@writefile{lof}{\contentsline {figure}{\numberline {2}{\ignorespaces  Levels of information about jobs}}{8}}
@@ -25,48 +26,42 @@
 \citation{GSSIM_Energy}
 \@writefile{toc}{\contentsline {subsection}{\numberline {3.4}Energy management concept in DCWoRMS}{9}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.4.1}Power management}{9}}
-\@writefile{lof}{\contentsline {figure}{\numberline {3}{\ignorespaces  Energy consumption modeling}}{10}}
-\newlabel{fig:powerModel}{{3}{10}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.4.1}Power management}{10}}
 \@writefile{toc}{\contentsline {paragraph}{\textbf  {Power profile}}{10}}
 \@writefile{toc}{\contentsline {paragraph}{\textbf  {Energy consumption model}}{10}}
 \@writefile{toc}{\contentsline {paragraph}{\textbf  {Power management interface}}{10}}
+\@writefile{lof}{\contentsline {figure}{\numberline {3}{\ignorespaces  Energy consumption modeling}}{11}}
+\newlabel{fig:powerModel}{{3}{11}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {3.4.2}Air throughput management concept}{11}}
 \@writefile{toc}{\contentsline {paragraph}{\textbf  {Air throughput profile}}{11}}
 \@writefile{toc}{\contentsline {paragraph}{\textbf  {Air throughput model}}{11}}
-\@writefile{toc}{\contentsline {paragraph}{\textbf  {Air throughput management interface}}{11}}
 \@writefile{lof}{\contentsline {figure}{\numberline {4}{\ignorespaces  Air throughput modeling}}{12}}
 \newlabel{fig:airModel}{{4}{12}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Air throughput management interface}}{12}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {3.4.3}Thermal management concept}{12}}
 \@writefile{toc}{\contentsline {paragraph}{\textbf  {Thermal profile}}{12}}
 \@writefile{toc}{\contentsline {paragraph}{\textbf  {Temperature estimation model}}{12}}
-\@writefile{toc}{\contentsline {paragraph}{\textbf  {Thermal resource management interface}}{12}}
 \@writefile{lof}{\contentsline {figure}{\numberline {5}{\ignorespaces  Temperature estimation modeling}}{13}}
 \newlabel{fig:tempModel}{{5}{13}}
+\@writefile{toc}{\contentsline {paragraph}{\textbf  {Thermal resource management interface}}{13}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {3.5}Application performance modeling}{13}}
 \@writefile{toc}{\contentsline {section}{\numberline {4}Modelling of energy efficiency in DCWoRMS}{14}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {4.1}Power consumption models}{14}}
-\@writefile{toc}{\contentsline {paragraph}{\textbf  {Static approach}}{14}}
-\@writefile{toc}{\contentsline {paragraph}{\textbf  {Resource load}}{14}}
-\@writefile{toc}{\contentsline {paragraph}{\textbf  {Application specific}}{14}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {4.2}Air throughput models}{15}}
-\@writefile{toc}{\contentsline {paragraph}{\textbf  {Static}}{15}}
-\@writefile{toc}{\contentsline {paragraph}{\textbf  {Space}}{15}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {4.3}Thermal models}{15}}
-\@writefile{toc}{\contentsline {paragraph}{\textbf  {Static}}{15}}
-\@writefile{toc}{\contentsline {paragraph}{\textbf  {Ambient}}{15}}
+\@writefile{lot}{\contentsline {table}{\numberline {1}{\ignorespaces CoolEmAll testbed}}{16}}
 \@writefile{toc}{\contentsline {section}{\numberline {5}Experiments and evaluation}{16}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {5.1}Testbed description}{16}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.2}Computattional analysis}{16}}
-\@writefile{toc}{\contentsline {section}{\numberline {6}DCWoRMS application}{16}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.2}Computational analysis}{16}}
+\@writefile{toc}{\contentsline {section}{\numberline {6}DCWoRMS application/use cases}{17}}
 \bibcite{CloudSim}{{1}{}{{}}{{}}}
 \bibcite{DCSG}{{2}{}{{}}{{}}}
 \bibcite{DCD_Romonet}{{3}{}{{}}{{}}}
 \bibcite{Ghislain}{{4}{}{{}}{{}}}
+\@writefile{toc}{\contentsline {section}{\numberline {7}Conclusions and future work}{18}}
+\newlabel{}{{7}{18}}
 \bibcite{GreenCloud}{{5}{}{{}}{{}}}
 \bibcite{GSSIM}{{6}{}{{}}{{}}}
 \bibcite{GSSIM_Energy}{{7}{}{{}}{{}}}
 \bibcite{GWF}{{8}{}{{}}{{}}}
-\@writefile{toc}{\contentsline {section}{\numberline {7}Conclusions and future work}{18}}
-\newlabel{}{{7}{18}}
 \bibcite{SLURM}{{9}{}{{}}{{}}}
 \bibcite{SWF}{{10}{}{{}}{{}}}
